PO4A-DISPLAY-POD(1)

NOMO
po4a-display-pod - montri tradukitan POD-dosiero laŭ PO

RESUMO

po4a-display-pod -p PO_DOSIERO -m POD_DOSIERO [-o PO4A_OPCIOJ]

PRISKRIBO

Tradukistoj povas uzi po4a-display-pod por vidi kiel ilia traduko de manpaĝo estos prezentita al la finuzantoj, sen rekompili kaj reinstali la tutan projekton. Plej ofte la POD-dosiero disponeblas nur en fonta pakaĵo aŭ enigita en Perl-skripto.

OPCIOJ

-p PO_DOSIERO
    La PO-dosiero enhavanta la tradukojn.

-m POD_DOSIERO
    La originala POD-dosiero uzata de po4a por generi PO-dosieron.

-o PO4A_OPT
    Iuj ebloj por transdoni al po4a-translate(1).

VIDU ANKAŬ

po4a-display-man(1)

AŬTORO

Florentin Duneau